<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript - Syntax, Variables and Simple Operations</title>
</head>
<body>

	<script src="./index.js"></script>

	<!-- <script>
		console.log("Hello World, again!");
		alert("Hello World?");

		console.log( " Hello World ");

		console.
		log
		(
			"Hello Wurld!"
		)
	
	</script> -->

</body>
</html>